BODY.std {
# background-color: #e0f8e0
  background-color: #ffffff
}

H2 {
  font: bold 24pt Helvetica, Arial, sans-serif;
  color: #000080
}

H3 {
  font: bold 14pt Helvetica, Arial, sans-serif;
  color: #000080
}

HR.div {
  width: 60px;
  background-color: #4040c0;
  text-align: center;
  size: 1px;
}

EM.auth {
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  font-style: normal;
  color: #000080;
}

EM.subh {
  font-weight: bold;
  font-family: Helvetica, Arial, sans-serif;
  font-style: italic;
  color: #000080;
}

table.doc {
  width: 100%;
  border: solid darkblue 4px;
  border-collapse: collapse
}

th.spn {
  background-color: #f0f0ff;
  border: solid darkred 2px;
  padding: 3px
}

tr.dbi {
  vertical-align: top
}

td.dbi1 {
  background-color: #f0f0ff;
  font-weight: bold;
  border: solid darkblue 2px;
  padding: 3px
}

td.dbi2 {
  border: solid darkblue 2px;
  padding: 3px
}

